.contactInfo__item div {
display: inline;
}

table.one_px td { 
border: 1px solid #CCCCCC;

}
table.one_px{ 
border: 1px solid #CCCCCC;

}
.contactInfo__item strong {
font-weight: normal;
font-family: 'Montserrat';
}

.newsItem h3 {
line-height: 1.3;
}


.newsItem:before
{
display: none!important;
}

.productItem .img img {
max-height: 180px;
}

.productItem .img img {
max-height: 160px;
}

.productItem h3 {
font-weight: normal;
font-size: 14px;
width: 100%;
}

.cartBtn:hover {
text-decoration: none;
color: #fff;
}



.product__images-thumbsItem .bg,
.product__images-mainImg .bg {
-webkit-background-size: 80%;
background-size: 80%;
background-repeat: no-repeat;
}

.product__price-value {
font-size: 20px!important;
}

.productItem {
width: 100%;
}

#recentProducts .slick-list,
#recentProducts .slick-track{

min-width: 100%!important;
}

#recentProducts .slick-slide {
min-width: 260px;
}

.breadcrumb {
padding: 0;
}

a:hover {
text-decoration: none!important;
}


.bx-filter .bx-filter-section {
padding: 0;
background: transparent!important;
}

.bx-filter .bx-filter-section .row {
padding: 0;
}

.bx-filter .bx-filter-title {
text-transform: uppercase;
color: #fff;
padding-top: 20px;
padding-bottom: 20px;
display: flex;
justify-content: space-between;
padding-left: 17px;
padding-right: 17px;
font-size: 14px;
background: #c4642a;
line-height: 1;
margin-bottom: 2px;
}

.bx-filter .bx-filter-parameters-box {
background: #f3f3f3;
margin-bottom: 2px;
/*padding-bottom: 20px;*/
padding-left: 0;
padding-right: 0;
}

.bx-filter .bx-filter-parameters-box-title {
padding-top: 20px;
line-height: 1;
padding-bottom: 20px;
display: flex;
justify-content: space-between;
font-weight: bold;
font-family: 'Montserrat-bold';
cursor: pointer;
padding-left: 17px;
padding-right: 17px;
transition: all 0.3s;
}

.bx-filter .bx-filter-parameters-box-title span {
display: flex;
width: 100%;
justify-content: space-between;
line-height: 1;
color: #666;
align-items: center;
}

.bx-filter .bx-filter-parameters-box-title:hover span {
text-decoration: none;
border: none;
color: #c4642a;
}

.bx-filter .bx-filter-param-label {
padding: 0;
}

.del_filter {
padding: 0;
border: none!important;
font-size: 14px;
color: #545454!important;
background: transparent!important;
}

.del_filter i {
margin-right: 14px;
position: relative;
top: 1px;
}

.del_filter span {
border-bottom: 1px dashed;
}

.del_filter:hover {
color: #c4642a!important;
}

.bx-filter .bx-filter-button-box {
padding: 0;
margin-top: 15px;
}

.bx-filter.bx-wood .btn-themes {
background-color: #c4642a!important;
border-color: #c4642a!important;
margin-right: 10px!important;
}

.bx-filter.bx-wood .btn-themes:hover,
.bx-filter.bx-wood .btn-themes:active,
.bx-filter.bx-wood .btn-themes:focus
{
background: #944c20!important;
border-color: #c4642a!important;
}

.bx-filter .bx-filter-input-container input {
height: 24px;
border: none;
border-radius: 4px;
width: 63px;
color: #c4642a;
font-size: 14px;
}


.bx-filter .bx-filter-section .row.bx-filter-parameters-box-container {
display: flex;
justify-content: space-between;
width: 100%;
margin: 0;
padding: 0;
padding-left: 17px;
padding-right: 17px;
}

.bx-filter .bx-filter-section .row.bx-filter-parameters-box-container:before {
display: none!important;
}

.bx-filter .bx-ui-slider-part span {
display: none;
}

.bx-ui-slider-track-container {
width: 100%;
}

.bx-filter .bx-ui-slider-handle {
width: 13px;
height: 13px;
background: #585f66!important;
border: 2px solid #fff!important;
box-sizing: border-box;
border-radius: 50%;
box-shadow: 1px 0 0 0 #000;
margin: 0!important;

}

.bx-filter .bx-ui-slider-track-container {
padding-top: 10px;
}

.bx-filter .bx-ui-slider-track {
height: 3px;
}

.bx-filter.bx-wood .bx-ui-slider-pricebar-v {
background: #585f66!important;
}

.bx-filter.bx-wood .bx-ui-slider-pricebar-vn {
background: #fff;
}

.bx-filter .bx-ui-slider-range {
z-index: inherit;
}

.bx-filter.bx-wood .bx-ui-slider-handle
{
z-index: 90;
top: -5px!important;
}

.productCats .categoryItem {
color: #fff!important;
text-decoration: none!important;
}

.subcats {
margin-bottom: 90px;
}

.subcats li {
margin-bottom: 5px;
}

.singleSlider .slide {
position: relative;
width: 100%;
height: 505px;
padding-left: 40px;
padding-right: 40px;
padding-bottom: 20px;
}

.singleSlider .slide .content {
position: absolute;
left: 40px;
bottom: 20px;
color: #ffffff;
width: 100%;
}

.singleSlider .slide .content .container {
padding: 0;
}

.singleSlider .bg {
background-color: #585f66;
}

.inlinecats {
padding-left: 0;
padding-right: 0;
}

.fancybox-button:hover svg path{
fill: #fff;
}

.o-w-label {
display: none;
}

.printImg {
display: none;
}

.o-w-public-btn
{
background-color: #c4642a!important;
border-color: #c4642a!important;
}

.o-w-info {
margin-bottom: 15px;
margin-left: 0;
}

.o-w-modal-base img {
max-width: 190px!important;
}

.o-w-action-block input[type=text] {
margin-bottom: 15px;
height: 50px!important;
padding: 10px 15px !important;
}

.o-w-email, .o-w-phone, .o-w-fio {
width: 100%!important;
}

.o-w-price {
margin-bottom: 10px;
margin-top: 10px;
display:none;
}

.o-w-quantity-block input[type=button] {
background: #c4642a!important;
color: #fff;
border-color: #c4642a!important;
}

.o-w-modal-base textarea {
width: 100%!important;
min-height: 130px!important;
padding: 10px 15px !important;
}

.bx-filter-popup-result.left
{
display: none!important;
}

div {
box-sizing: border-box!important;
}

.header__row2 {
z-index: 99!important;
}

@media (max-width: 768px){
.table-responsive-sm {
display: block;
width: 100%;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
}
.tabs__switchers .tab {
display: block;
width: 100%;
}
}
.table-responsive-sm table {
width: 100%;
}
.mobphones {
position: fixed;
top: 0;
left: 40px;
transition: all .3s;
z-index: 12;
height: 40px;
text-align: center;
line-height: 40px;
background: rgba(181, 200, 214, 0.87);
color: #2f324a;
font-size: 20px;
cursor: pointer;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
overflow: hidden;
width: calc(100% - 40px);
}
.mobphones .phone {
color: #232323;
font-size: 14px;
font-weight: 600;
line-height: 20px;
display: block;
}
.mobphones .col-auto,
.mobphones .col {
display: block;
text-align: right;
}
.news-list .page span {
display: block;
justify-content: unset;
align-items: unset;
position: relative
}
.news-list .page .areaItem {
min-height: 270px;
height:100%
}
.news-list .page ul span{
display: inline-block;
}
@media (min-width: 768px) {
.mobphones{
display:none;
}
}
@media only screen and (min-width: 992px){
.news-list .page span {
justify-content: space-between;
align-items: center;
}